/* eslint-disable */

export default {
  route: {
    dashboard: 'Beranda',
    survey_title: 'Data Survei',
    create_survey: 'Buat Survei',
    edit_survey: 'Ubah Survei',
    results_survey: 'Hasil Survei'
  },
  label: {
    username: 'Username',
    password: 'Password',
    survey_general_information: 'Informasi Umum',
    survey_list_questions: 'Daftar Pertanyaan',
    survey_total_data: 'Total Data Survei 5',
    survey_list_introduction: 'Tambahkan data survei baru dengan menekan tombol dibawah ini.',
    add_new_survey: 'Tambah Survei Baru',
    survey_description: 'Deskripsi Survei',
    name_survey: 'Nama Survei',
    description: 'Deskripsi',
    introduction: 'Pengantar',
    period: 'Periode',
    targeted_respondent: 'Target Responden',
    input_responden_target: 'Masukkan jumlah target responden',
    date: 'Tanggal',
    start_date: 'Tanggal Mulai',
    end_date: 'Tanggal Berakhir',
    continue: 'Lanjutkan',
    back: 'Kembali',
    survey_save: 'Simpan Survei',
    close: 'Tutup',
    copy_url: 'Salin URL',
    survey_publish_url: 'Survei berhasil dipublikasikan dengan URL {0}',
    description_survey_publish: 'Jika survei ditujukan antar dinas, responden perlu login ke sistem untuk mengisi survei. Sedangkan survei yang ditujukan untuk masyarakat tidak memerlukan login.',
    question_content: 'Isi Pertanyaan',
    questions_description: 'Deskripsi Pertanyaan',
    write_answer: 'Tulis Jawaban',
    select_type_questions: 'Pilih Tipe Pertanyaan',
    short_answer: 'Jawaban Pendek',
    multiple_choice: 'Pilihan Ganda',
    checkbox: 'Kotak Centang',
    follow_survey: 'Ikuti Survei',
    submit_survey: 'Submit Survei',
    preview: 'Pratinjau',
    purpose_survey: 'Tujuan Survei',
    introduction_survey: 'Pengantar',
    question: 'Pertanyaan',
    add_question: 'Tambah Pertanyaan',
    save_and_publish: 'Simpan & Publikasikan',
    login_title: 'Selamat datang di',
    jabar_survei: 'Jabar Survei',
    login: 'Login',
    ok: 'OK',
    thankyou: 'Terima Kasih',
    please_wait: 'Mohon tunggu',
    edit: 'Ubah',
    delete: 'Hapus',
    add_choice: 'Tambah pilihan',
    sort_by: 'Urutkan Berdasarkan',
    target: 'Capaian / Target',
    address: 'Alamat',
    select_district: 'Pilih Kabupaten/Kota',
    select_sub_district: 'Pilih Kecamatan',
    select_village: 'Pilih Desa',
    must_be_filled: 'Harus Diisi',
    light_mode: 'Light Mode',
    dark_mode: 'Dark Mode',
    summary: 'Ringkasan',
    survey_responses: 'Tanggapan Survei',
    respondent_answer: 'Responden Sudah Menjawab',
    participation_survey: 'Tanggapan Anda telah direkam. Terima kasih atas partisipasi dalam pengisian',
    delete_dialog: 'Apakah anda benar-benar yakin menghapus data ini?'
  },
  success: {
    login_success: 'Login Berhasil',
    copy_url_succses: 'Salin URL berhasil',
    create_survey_success: 'Survei Berhasil Dibuat',
    survey_answer_success: 'Tanggapan Berhasil Disimpan',
    data_success_edit: 'Data Berhasil Dirubah',
    data_success_delete: 'Data Berhasil Dihapus'
  },
  errors: {
    username_must_be_filled: 'Username harus diisi',
    password_must_be_filled: 'Password harus diisi',
    password_must_be_more_than_characters: 'Password harus lebih dari 5 karakter',
    field_must_be_valid_email: 'Masukkan email yang valid',
    field_must_be_filled: 'Bidang tidak boleh kosong',
    field_unauthorized_characters: 'Bidang mengandung karakter yang tidak diizinkan.',
    copy_url_errors: 'Salin URL gagal',
    server_error_occurred: 'Terjadi kesalahan pada server',
    start_date_period_cannot_be_empty: 'Periode tanggal mulai tidak boleh kosong',
    end_date_period_cannot_be_empty: 'Periode tanggal berakhir tidak boleh kosong'
  },
}
